#sp-top-bar {padding: 0; border-bottom: 1px solid white;}
/* LOGO WORKAROUND */
.logo {font-family: 'Anton', sans-serif !important;}

#sp-header .logo a {
    font-size: 2em !important;
    line-height: 1;
    margin: 0;
    padding: 0;
	color: white !important;
}

#sp-header {background: #0052a5 !important;}
#sp-header.lg-header #sp-logo #offcanvas-toggler {display: none;}
#sp-header-topbar #sp-logo #offcanvas-toggler {display: none !important;}
#sp-menu .social-wrap:after,#sp-logo.has-border:after {display: none;}
#sp-header.lg-header #sp-logo {order: 3;}
/* #sp-header div.logo {display: none;} */

/* END LOGO WORKAROUND */

/* MENU WORKAROUND */

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span
Specificity: (0,1,2)
 {    display: inline-block;    padding: 0 8px;    line-height: 48px;    font-size: 14px;    margin: 0;}

.fa {font-size: 14px; color: red !important;}
.fa:hover {color: #c0c0c0 !important;}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {    display: inline-block;    padding: 0 8px;    line-height: 48px;    font-size: 12px;    margin: 0;}
.sp-megamenu-parent > li.active > a {font-weight: bold !important; color: #c0c0c0!important;}

.sp-megamenu-parent>li:last-child>a {    padding: 0px 8px;}
li.sp-menu-item.sp-has-child {cursor: pointer;}
.burger-icon>span {    background-color: #b3495d !important;}

.booknowmenuitem {    background: #b3495d;}
/* END MENU WORKAROUND */
/* BLOG PAGE */
.testblog .article-header h2 {    text-align: center;}
/* END BLOG PAGE */
/* MAIN BODY */#sp-main-body  {padding: 15px 0px !important;}
.pagination > .active > span {
    background-color: rgb(179, 73, 93);
    border-color: rgb(222, 226, 230);
}

.pagination > .active > span:hover {background-color: #c0c0c0; border: 1px solid #0c0c0c; cursor: pointer;}
/*.homepagetitle {margin-top:80px;}*/

/* END MAIN BODY */

/* SOCIAL ICONS */

/* div.moduletable.socijalne {margin:0 !important; padding:0 !important;} */

.socialicons {display: flex;
  align-items: center;      /* Vertical centering */
  /* justify-content: center; Horizontal centering */
  margin-top: 5px;
}

.social a {
    text-indent: -9999px;
	width: 40px;
	height: 40px;
}

.social {margin: 0 auto;}

.social .thawards {background: url('socialicons.png') -200px -40px no-repeat;
    display: inline-block;
    margin: 2px;
}
.social a.thawards:hover {background: url('socialicons.png') -200px 0px no-repeat;}

.social .kayak {background: url('socialicons.png') -240px -40px no-repeat;
    display: inline-block;
    margin: 2px;
}

.social a.kayak:hover {background: url('socialicons.png') -240px 0px no-repeat;}

.social .facebook {
    background: url('socialicons.png') -80px -40px no-repeat;
    display: inline-block;
    margin: 2px;
}
.social a.facebook:hover {background: url('socialicons.png') -80px 0px no-repeat;}



.social .linkedin {
    background: url('socialicons.png') -160px -40px no-repeat;
    display: inline-block;
    margin: 2px;
}
.social a.linkedin:hover {background: url('socialicons.png') -160px 0px no-repeat;}



.social .youtube {
    background: url('socialicons.png') -240px -40px no-repeat;
    display: inline-block;
    margin: 2px;
}
.social a.youtube:hover {background: url('socialicons.png') -240px 0px no-repeat;}



.social .instagram {
    background: url('socialicons.png') -120px -40px no-repeat;
    display: inline-block;
    margin: 2px 0 2px 2px;
}
.social a.instagram:hover {background: url('socialicons.png') -120px 0px no-repeat;}



.social .mailto {background: url('socialicons.png') -40px -40px no-repeat;
    display: inline-block;
    margin: 0px;
}
.social a.mailto:hover {background: url('socialicons.png') -40px 0px no-repeat;}

/* END SOCIAL ICONS */

/* FOOTER */

#sp-footer #sp-footer2 {text-align: inherit;}
#sp-footer .container-inner {padding: 5px 0;}
#sp-footer {background: #0052a5; font-size:0.8em !important}
#sp-footer ul.menu li { margin: 0 9px; }

.copyrightmodule {padding-top: 18px;/* line-height: 52px; */}
.footermenu {text-align: right; margin-top: 16px;}
.footermenu a {color: #fff !important;}
.footermenu a:hover {color: #a2a2a2 !important;}

.footertable a {color: #fff !important;}
.footertable a:hover {color:#c0c0c0 !important;}
.footertable {margin-top: 15px !important;}

/* END FOOTER */


 
.article-list .article .featured-article-badge { display: none; visibility: hidden;}
.article-details .featured-article-badge { display: none; visibility: hidden;}

/* MODULES */

/* Opacity #1 */
.specijalniefekti3 img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width: 100%;
}
.specijalniefekti3 img:hover {
	opacity: .5;
}

.specreqbutton {
    color: white !important;
    line-height: 1.7em;
    background-color: #b3495d !important;
    background-image: none !important;
    text-shadow: none !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-size: 1.7em !important;
	transition: color 400ms, background-color 400ms !important;
	display: block;
	width: 220px;
	text-align: center;
	}


a.specreqbutton:hover {
    background: #dddddd !important;
    -webkit-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -o-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
    color: #b3495d !important;
}

.titleinmodule {font-size: 32px; color: #b3495d; font-weight: bold; margin-bottom: 10px; display: block;}
/* END MODULES *//* SP EASY IMAGE GALLERY */.speasyimagegallery-gallery-item-title {display: none !important;}/* SP EASY IMAGE GALLERY */

#sp-section-4 {padding: 20px 0px;}

#sp-bottom {padding: 25px 0px 0px 0px !important;}

.pageexperiences #sp-main-body {display: none;}
.pagemadeinbrooklyn #sp-main-body {display: none;}
.pageconeyisland #sp-main-body {display: none;}
.pagehome #sp-main-body {display: none;}

.waiver {height: 52px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
	justify-content: center;
}

#sp-footer .waiver a {color: #ffffff !important;}
#sp-footer a:hover {color: #c0c0c0 !important;}



/* SMALL DEVICES */

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
#sp-header .logo a {
    font-size: 1.5em !important;
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
#sp-header .logo a {
    font-size: 1.5em !important;
}


/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
#sp-header .logo a {
    font-size: 1.5em !important;
}
